@charset "utf-8";
/* CSS Document */
body  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #ffffff;
	background-image: url('../img/bg.png');
	background-position: top left;
	background-repeat: repeat-x;
	margin: 0; 
	padding: 0;
	text-align: center;
}

#container { 
	width: 910px;
	margin: 0 auto; 
	text-align: left; 
} 

#header { 
	height: 300px;
} 

#left-header {
	float: left;
	width: 310px;
	height: 300px;	
}

#right-header {
	float: left;
	width: 600px;
	height: 300px;	
	background-image: url('../img/bg2.png');
	background-position: top left;
	background-repeat: no-repeat;
}


#sidebar1 {
	float: left;
	width: 310px;
	min-height: 10px;
	background-image: url('../img/bg3.png');
	background-position: top right;
	background-repeat: no-repeat;
}

#left-content {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
}

#mainContent { 
	margin: 0 0 0 310px;
} 



/* footer */
#footer {
	text-align: center;
	width: 100%;
	margin-bottom: 40px;
	background-color: #832054;
	background-image: url('../img/bg4_v2.png');
	background-position: top left;
	background-repeat: repeat-x;
	height: 100px;	
}

#footer img {
	border: 0;
}

#footerInner {
	margin: 0 auto;
	width: 910px;
	text-align: left;
}

#logoFooter {
	width: 310px;
	float: left;
}

#logoFooter p {
	margin: 15px 0 10px 20px;
}

#logoFooter a {
	font-size:14px;
	color:#b8b8b8;
}

#logoFooter a:link, #logoFooter a:visited {
	text-decoration:none;
}

#logoFooter a:hover, #logoFooter a:active {
	text-decoration:underline;
}


#infoFooter {
	width: 600px;
	float: left;
}

#infoFooter p {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	color: #ffffff;
	font-size: 11px;
}

#infoFooter p a:link, #infoFooter p a:visited {
	color: #ffffff;
	text-decoration: none;
}

#infoFooter p a:hover, #infoFooter p a:active {
	color: #ffffff;
	text-decoration: underline;
}

div#copyright {
	color: #ffffff;
	font-size: 11px;
	margin-left:20px;
}

div#kebeth-studio {
	float: right;
	margin-top:20px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* end footer */



.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* top-menu */
ul#top-menu {
	position:relative;
	top:245px;
	left:20px;
	display:block;
	background:url('../img/top-menu.png');
	width:548px;
	height:19px; 
	z-index:20;
	margin:0;
	padding:0;

}
ul#top-menu li {
	height:19px;
	display:block;
	float:left;
}
ul#top-menu a {
	display:block;
	height:100%;
}
ul#top-menu a:hover, ul#top-menu #active a {
	background:url('../img/top-menu.png');
}

ul#top-menu .item1 {
	width:86px;
}

ul#top-menu .item2 {
	width:103px;
}

ul#top-menu .item3 {
	width:109px;
}

ul#top-menu .item4 {
	width:146px;
}

ul#top-menu .item5 {
	width:104px;
}

ul#top-menu .item1 a:hover, ul#top-menu .item1#active a {
	background-position:0px -19px;
}

ul#top-menu .item2 a:hover, ul#top-menu .item2#active a {
	background-position:-86px -19px;
}

ul#top-menu .item3 a:hover, ul#top-menu .item3#active a {
	background-position:-189px -19px;
}

ul#top-menu .item4 a:hover, ul#top-menu .item4#active a {
	background-position:-298px -19px;
}

ul#top-menu .item5 a:hover, ul#top-menu .item5#active a {
	background-position:-444px -19px;
}

/* end top-menu */

/* oferta-menu */

ul#oferta-menu {
	position:relative;
	top:0px;
	left:0px;
	width:559px;
	z-index:20;
	margin:0 0 80px 0;
	padding:0;
}

ul#oferta-menu li {
	padding-bottom:25px;
	list-style:none;
}

ul#oferta-menu a.item5 {
	display: block;
	background:url('../img/oferta-menu_1_0.png');
	width:559px;
	height:87px;
}

ul#oferta-menu a.item5:hover {
	display: block;
	background:url('../img/oferta-menu_1_1.png');
	width:559px;
	height:87px;
}

ul#oferta-menu a.item6 {
	display: block;
	background:url('../img/oferta-menu_2_0.png');
	width:559px;
	height:87px;
}

ul#oferta-menu a.item6:hover {
	display: block;
	background:url('../img/oferta-menu_2_1.png');
	width:559px;
	height:87px;
}

ul#oferta-menu a.item7 {
	display: block;
	background:url('../img/oferta-menu_3_0.png');
	width:559px;
	height:87px;
}

ul#oferta-menu a.item7:hover {
	display: block;
	background:url('../img/oferta-menu_3_1.png');
	width:559px;
	height:87px;
}
ul#oferta-menu a.item8 {
	display: block;
	background:url('../img/oferta-menu_4_0.png');
	width:559px;
	height:87px;
}

ul#oferta-menu a.item8:hover {
	display: block;
	background:url('../img/oferta-menu_4_1.png');
	width:559px;
	height:87px;
}


/* end oferta-menu */

/* design */
p {
	margin:0;
	padding:0;
}

h2 {
	font-size:18px;
	font-weight:normal;
	margin:30px 0 15px 0;
}

h3 {
	font-size:18px;
	font-weight:normal;
	color:#8c2053;
	margin:0;
}

h4 {
	font-size:18px;
	font-weight:normal;
	margin:0;
}

img.title {
	margin:0 0 14px 0;
}

div.red {
	color:#8c2053;
	margin:15px 0 15px 0;
}

span.red {
	color:#8c2053;
}

span.time {
	display:block;
	font-weight:bold;
}

span.price {
	color:#8c2053;
	font-weight:bold;
}

span.black {
	color:#000000;
}

ol {
	margin:0 0 50px 0;
	padding:0;
}

ol li {
	margin:15px;
	padding:0;
}

ol ul li {
	margin:0 0 0 15px;
	padding:0;
}

ul {
	margin:0;
	padding:0 0 0 15px;
}

ul li {
	list-style:url('../img/li.gif');
}

ul.right li {
	margin-left:252px;
}

.foto-R {
	float:right;
	margin:0 0 25px 26px;
}

.foto-L {
	float:left;
	margin: 0 13px 13px 0;
}

table td {
	padding: 2px 10px 0 0;
}

a {
	color:#8c2053;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}


td.td1 {
	border-bottom:1px dotted #333;
	width: 400px;
}

/*td.td2 {
	text-align:right;
	border-bottom:1px dotted #333;
	width: 50px;
}*/
/* end design */